@charset "UTF-8";

@import url("common.css");

/* **************************************************************************************

 コンテンツページのスタイル

*************************************************************************************** */

/* --------------------------------------------------------------------------------------
 共通
--------------------------------------------------------------------------------------- */

.txtCenter {
	text-align: center;
}
.txtRight {
	text-align: right;
}
.txtBold {
	font-weight: bold;
}
.txtSmall {
   font-size: 10px;
   letter-spacing: 0em;}

.txtLarge {
   font-size: 14px;}

.img03 {
   margin-bottom: 3px;}
.img10 {
   margin-bottom: 10px;}
.img15 {
   margin-bottom: 15px;}
.img20 {
   margin-bottom: 20px;}
.img25 {
   margin-bottom: 25px;}
.img30 {
   margin-bottom: 30px;}
.img35 {
   margin-bottom: 35px;}
.img40 {
   margin-bottom: 40px;}
.img05 {
   margin-bottom: 5px;}
.img50 {
   margin-bottom: 50px;}
.img60 {
   margin-bottom: 60px;}
.img65 {
   margin-bottom: 65px;}
.img70 {
   margin-bottom: 70px;}
.img80 {
   margin-bottom: 80px;}
.img90 {
   margin-bottom: 90px;}

.red {
   color: #FF0000;}

.color-gray{
   color: gray;}

/* --------------------------------------------------------------------------------------
 TOP
--------------------------------------------------------------------------------------- */
#top_yosu {
   background: url(../img/top_16.png) top left no-repeat;
   height: 291px;
   margin-bottom: 30px;
   position: relative;}

#top_yosu img {
   position: absolute;
   top: 67px;
   left: 15px;}

#top_catch {
   background: url(../img/top_32.png) top left no-repeat;
   width: 730px;
   height: 223px;}

#top_catch ul li {
   text-indent: -9999em;}

.top_left {
   width: 350px;
   float: left;}

.top_right {
   width: 350px;
   float: right;}

.top_news {
   font-size: 12px;}

.top_news dt {
   float: left;
   width: 180px;}

.top_news dt img {
   float: left;
   margin-right: 10px;}

.top_news dd {
   padding: 0 0 8px 195px;
   margin-bottom: 12px;
   background: url(../img/top_61.png) bottom left repeat-x;}

.top_people {}

.top_people img {
   margin-bottom: 5px;}

.top_map {
   background: url(../img/map_under.png) bottom left no-repeat;
   height: 430px;}

.top_map p {
   text-align: right;
   padding-right: 10px;
   font-size: 11px;}

.people_photo {
   width: 320px;
   height: 240px;}

ul#top_build {
   margin: 0 0 0 -25px;}
ul#top_build li {
   float: left;
   margin: 0 0 15px 25px;
   width: 120px;
   font-size: 90%;
   letter-spacing: 0em;
   line-height: 160%;}

ul#top_build img {
   margin-bottom: 7px;}


/* --------------------------------------------------------------------------------------
 工場見学の人々
--------------------------------------------------------------------------------------- */
.people_tx {
   font-size: 14px;
   color: #FFFFFF;}

ul.people_list {
   margin: 0 0 20px -35px;}

ul.people_list li {
   float: left;
   margin: 0 0 25px 35px;
   width: 220px;}

ul.people_list li div {
   padding: 0 10px;
   font-size: 12px;
   margin: 0;
   background-color: #FFFFFF;}

ul.people_list li span {
   display: block;
   color: #666666;
   font-size: 11px;}

ul.people_list li img.p_list_foot {
   vertical-align: top;}


ul.pager {
	margin: 0 0 70px 0;
	padding: 0;
	text-align: center;
}
ul.pager li {
	list-style: none;
	display: inline;
	margin: 0 3px;
	padding: 0;
}
ul.pager li strong {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.4em 0.8em;
	background-color: #e7004c;
	color: #FFFFFF;
}
ul.pager li a {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.4em 0.8em;
	background-color: #FFFFFF;
	color:#333333;
}

ul.pager li a:link,
ul.pager li a:visited {
	border-color: #CCCCCC;
	text-decoration: none;
}
ul.pager li a:hover,
ul.pager li a:active {
	background-color: #e7004c;
	color: #FFFFFF;
}

#people_title {
   background: url(../../common/people/img/diary_detail_03.png) top left no-repeat;
   height: 70px;
   margin-bottom: 30px;}

#people_title h2 {
   padding: 15px 0 0 65px;
   font-size: 16px;}

#people_title h2 span {
   font-size: 12px;}

.waku02 .entry_con {
   padding: 10px 0 20px 0;}

.waku02 .detail_chara {
   position: absolute;
   bottom: -25px;
   right: -10px;
   z-index: 999;}



/* --------------------------------------------------------------------------------------
 その他工場
--------------------------------------------------------------------------------------- */
.other01 {
   background: url(../../common/other/img/other_09.png) top right no-repeat;
   padding-right: 235px;
   margin-bottom: 50px;
   color:#FFFFFF;
   font-size: 14px;}


/* --------------------------------------------------------------------------------------
 讃岐うどんができるまで
--------------------------------------------------------------------------------------- */
.sanuki01 {
   background: url(../../common/sanuki/img/ready_06.png) top right no-repeat;
   height: 370px;
   color: #FFFFFF;
   font-size: 14px;
   position: relative;}

.sanuki01 h2 {
   position: absolute;
   top: 135px;
   width: 490px;}

.sanuki_flow {
   line-height: 160%;
   margin-bottom: 80px;}

.sanuki_left {
   float: left;
   background-color: #FFFFFF;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   behavior: url(./PIE.htc);
   padding: 15px;
   width: 320px;
   position: relative;}

.sanuki_left img.sanuki_left_midashi {
   position: absolute;
   top: -85px;
   left: 0;}

.sanuki_right {
   float: right;
   background-color: #FFFFFF;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   behavior: url("/ie-css3.htc");
   padding: 15px;
   width: 320px;
   position: relative;}

.sanuki_right img.sanuki_right_midashi {
   position: absolute;
   top: -85px;
   left: 0;}



/* --------------------------------------------------------------------------------------
  お申し込み
--------------------------------------------------------------------------------------- */
.request01 {
   background: url(../../common/request/img/entry_private_09.png) top left no-repeat;
   margin-bottom: 20px;
   height: 211px;
   position: relative;}

.request01 p.totaltime {
   position: absolute;
   top: 20px;
   left: 40px;
   color: #FFFFFF;
   font-size: 15px;}

.request01 dl {
   position: absolute;
   top: 65px;
   left: 25px;
   font-size: 14px;}

.request01 dt {
   float: left;
   background-color: #cf131b;
   padding: 2px 7px;
   width: 90px;
   color: #FFFFFF;}

.request01 dd {
   padding: 2px 0 5px 120px;}

.req {width: 100%;}
.req tr {
   text-align: left;}

.req th {
  background: url(../../common/request/img/white.gif) top left repeat-x;
   font-weight: normal;
   background-color: #f9f5e8;
   border-bottom: 1px solid #b3b3b3;
   padding: 12px;
   vertical-align: middle;}

.req th img {
   vertical-align: middle;}

.req td {
   padding: 12px;
   border-bottom: 1px solid #b3b3b3;
   vertical-align: middle;}

.req th.attention {
   background-color: #4d4d4d;
   color: #FFFFFF;}

.reqtx {
   font-size: 11px;
   text-align: center;
   padding: 25px 0;}

#btn_send {
    border: 0px;
    width: 244px;
    height: 60px;
	text-indent: -9999em;
    background: url(../../common/request/img/entry_private_20.gif) left top no-repeat;
	display: block;
	cursor: pointer;}

#btn_confirm {
    border: 0px;
    width: 244px;
    height: 60px;
	text-indent: -9999em;
    background: url(../../common/request/img/entry_private_confirm_03.gif) left top no-repeat;
	display: block;
	cursor: pointer;}

.thanks {
   text-align: center;
   padding: 30px 0;
   font-size: 14px;}

#contact_send {
    border: 0px;
    width: 244px;
    height: 60px;
	text-indent: -9999em;
    background: url(../../common/contact/img/inquiry_07.gif) left top no-repeat;
	display: block;
	cursor: pointer;}

#contact_confirm {
    border: 0px;
    width: 244px;
    height: 60px;
	text-indent: -9999em;
    background: url(../../common/contact/img/inquiry_confirm_03.gif) left top no-repeat;
	display: block;
	cursor: pointer;}



/* --------------------------------------------------------------------------------------
  働く人々の声
--------------------------------------------------------------------------------------- */
.voice_left {
   float: left;
   width: 180px;
   font-size: 15px;
   font-weight: bold;}

.voice_right {
   float: right;
   width: 510px;}

.voice_right span {
   background-color: #cf131b;
   padding: 3px 5px;
   color: #FFFFFF;}

.voice_right p {
   padding-top: 7px;
   margin-bottom: 10px;}



/* --------------------------------------------------------------------------------------
 安心・安全
--------------------------------------------------------------------------------------- */

ul.safety_list {
   margin: 0 0 30px -50px;}

ul.safety_list li {
   float: left;
   margin: 0 0 25px 50px;
   width: 340px;}

ul.safety_list li div {
   padding: 0 10px;
   font-size: 12px;
   margin: 0;
   background-color: #FFFFFF;}

ul.safety_list li img.p_list_foot {
   vertical-align: top;}


/* --------------------------------------------------------------------------------------
 流れ
--------------------------------------------------------------------------------------- */

.flow01 {
	margin-bottom: 60px;}

.flow01 li {
	float: left;}

.flow_bannar {
	background: url(../img/flow/img/flow_12.png) top left no-repeat;
	height: 238px;
	margin-bottom: 50px;
	position: relative;}

.flow_bannar ul {
	position: absolute;
	top: 80px;
	right: 25px;}

.flow_bannar li {
	margin-bottom: 15px;}










